SWFSoundInstance::loopCount
SWFSoundInstance::loopOutPoint
SWFSoundInstance
PHP Manual

# SWFSoundInstance::loopInPoint

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSoundInstance::loopInPoint —

### Description

void SWFSoundInstance::loopInPoint ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance::loopOutPoint() - Description

SWFSoundInstance::loopCount
SWFSoundInstance::loopOutPoint
SWFSoundInstance
PHP Manual